{
  "lagos":
  {
    "type": "landscape",
    "title": "Ponta da Piedade",
    "date": "2016.01.01",
    "description": "Johan photographed this panorama in June 2006 and stitched it together into a spherical panorama that can be used with Stellarium.<p>You see sandstone cliffs on the Atlantic coast of southern Portugal, a lighthouse, and a natural bridge.",
    "supported": ["0.16","0.90"],
    "license": "GPLv2+",
    "license-url": "http://www.gnu.org/licenses/gpl-2.0.html",
    "authors": [
    {
      "name": "Johan"
    }
    ]
  }
}
